{{
	"id":"",
	"notificationType":"VnfLcmOperationOccurrenceNotification",
	"subscriptionId":"{subscriptionId}",
	"timeStamp":"",
	"notificationStatus":"STRAT",
	"operationState":"PROCESSING",
	"vnfInstanceId":"{vnfInstanceId}",
	"operation":"SCALE",
	"isAutomaticInvocation":"false",
	"vnfLcmOpOccId":"{vnfLcmOpOccId}",
	"_links":""
}}
